.announcement-wrapp {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 30px;
}

.announcement-wrapp .admissions-item {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 7px 20px 8px 7px;
    border-radius: 50px;
}

.announcement-wrapp .admissions-item span.icon {
    flex-shrink: 0;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 10px;
}

.announcement-wrapp .admissions-item.bg-yellow {
    border: 1px solid #DED3AC;
    background: linear-gradient(123deg, #F9F4E3 12.73%, #EADEB4 89.74%);
}

.announcement-wrapp .admissions-item.bg-yellow span.icon {
    border-radius: 28.571px;
    border: 0.8px solid #F4E9C2;
    background: #F9F4E3;
}

.announcement-wrapp .admissions-item span.text {
    font-size: 16px;
    font-weight: 600;
    line-height: 28px;
    font-family: "Encode Sans", sans-serif;
}

.announcement-wrapp .admissions-item.bg-yellow span.text {
    color: #0E2847;
}

.announcement-wrapp .admissions-item.bg-red {
    border-radius: 50px;
    border: 1px solid #B12223;
    background: linear-gradient(90deg, #E55758 0%, #D03637 100%);
}

.announcement-wrapp .admissions-item.bg-red span.text {
    color: #fff;
}

.announcement-wrapp .admissions-item.bg-red span.icon {
    border-radius: 28.571px;
    border: 0.8px solid #CA494A;
    background: #DF4748;
}


.pricing-main {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    max-width: 1026px;
    margin: 0 auto;
}

.pricing-main .pricing-card {
    width: calc(50% - 20px);
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.pricing-card.bg-yellow {
    border-radius: 24px;
    border: 1px solid #DED3AC;
    background: linear-gradient(150deg, #F9F4E3 1.36%, #EADEB4 124.04%);
    box-shadow: 0 8px 15px 0 rgba(149, 157, 165, 0.10);
}

.pricing-card.bg-blue {
    border-radius: 24px;
    border: 1px solid #08203C;
    background: linear-gradient(148deg, #193D68 -2.23%, #0E2847 103.99%);
}

.pricing-card .plan-header {
    display: flex;
}

.pricing-card .plan-header .plan-icon {
    width: 70px;
    height: 70px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
    border-radius: 50px;
}

.pricing-card.bg-yellow .plan-icon {
    border: 1px solid #EDB753;
    background: #F9F4E3;
}

.pricing-card.bg-blue .plan-icon {
    border-radius: 50px;
    border: 1px solid #FFF6E4;
}

.pricing-main .pricing-card .plan-content h3 {
    font-size: 26px;
    line-height: 34px;
    text-transform: capitalize;
    margin-bottom: 5px;
}

.pricing-main .pricing-card .plan-content span {
    display: block;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}


.pricing-card.bg-yellow .plan-content h3 {
    color: #0E2847;
}

.pricing-card.bg-blue .plan-content h3 {
    color: #fff;
}

.pricing-card.bg-yellow span,
.pricing-card.bg-blue span {
    color: #EDB753;
    margin-bottom: 10px;
}

.pricing-card.bg-yellow h4 {
    color: rgba(14, 40, 71, 0.90);
}

.pricing-card .plan-content h4 {
    font-size: 15px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 7px;
}

.pricing-card.bg-blue h4 {
    color: rgba(255, 246, 228, 0.80);
    line-height: 24px;
}

.pricing-card.bg-yellow .plan-btn .btn {
    color: #FFFBF3 !important;
}

.pricing-card.bg-yellow .plan-btn .btn:hover svg path {
    stroke: #FFFBF3;
}

.pricing-card .plan-content p {
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 12px;
}

.pricing-card.bg-yellow .plan-content p {
    color: rgba(14, 40, 71, 0.70);
}

.pricing-card.bg-blue .plan-content p {
    color: rgba(255, 255, 255, 0.70);
}

.pricing-card .plan-feature ul {
    list-style-type: none;
}

.pricing-card .plan-feature ul li {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    position: relative;
    padding-left: 28px;
}

.pricing-card.bg-yellow .plan-feature ul li {
    color: #0E2847;
}

.pricing-card.bg-blue .plan-feature ul li {
    color: rgba(255, 246, 228, 0.80);
}

.pricing-card .plan-feature ul li:not(:last-child) {
    margin-bottom: 15px;
}

.pricing-card.bg-yellow .plan-feature ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    width: 17px;
    height: 17px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 17 17' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.33333 1.66667C6.96121 1.66706 5.62262 2.09082 4.50025 2.88013C3.37787 3.66944 2.52639 4.78585 2.06199 6.077C1.59759 7.36815 1.54291 8.77115 1.9054 10.0945C2.26789 11.4179 3.02989 12.5972 4.08742 13.4715C5.14495 14.3458 6.44649 14.8724 7.81442 14.9796C9.18236 15.0868 10.5501 14.7693 11.7309 14.0704C12.9117 13.3715 13.848 12.3253 14.4122 11.0746C14.9764 9.82378 15.141 8.42939 14.8833 7.08167C14.8493 6.86766 14.8999 6.6488 15.0245 6.47152C15.1492 6.29423 15.3379 6.17246 15.5508 6.13203C15.7637 6.09159 15.984 6.13568 16.1649 6.25494C16.3459 6.3742 16.4732 6.55924 16.52 6.77083C16.6167 7.2775 16.6667 7.8 16.6667 8.33333C16.6667 12.9358 12.9358 16.6667 8.33333 16.6667C3.73083 16.6667 0 12.9358 0 8.33333C0 3.73083 3.73083 0 8.33333 0C9.6625 0 10.9208 0.311667 12.0375 0.866667C12.1363 0.914868 12.2246 0.982149 12.2973 1.06463C12.37 1.14712 12.4257 1.24318 12.4611 1.34727C12.4965 1.45137 12.511 1.56144 12.5037 1.67115C12.4964 1.78086 12.4674 1.88804 12.4185 1.9865C12.3695 2.08497 12.3016 2.17278 12.2186 2.24487C12.1356 2.31697 12.0391 2.37192 11.9347 2.40656C11.8304 2.4412 11.7202 2.45484 11.6105 2.44671C11.5009 2.43858 11.3939 2.40882 11.2958 2.35917C10.3753 1.90202 9.36114 1.66496 8.33333 1.66667ZM16.5533 2.49667C16.6085 2.59121 16.6445 2.6957 16.6593 2.80417C16.6741 2.91264 16.6674 3.02295 16.6395 3.12882C16.6117 3.23469 16.5632 3.33403 16.497 3.42117C16.4307 3.5083 16.3479 3.58153 16.2533 3.63667L16.0683 3.74417C13.0726 5.49165 10.6657 8.09235 9.155 11.2142C9.09712 11.3338 9.01144 11.4379 8.90513 11.5177C8.79882 11.5975 8.67496 11.6508 8.54389 11.673C8.41282 11.6951 8.27834 11.6856 8.15169 11.6453C8.02503 11.6049 7.90988 11.5348 7.81583 11.4408L4.47167 8.09917C4.39021 8.02279 4.32494 7.93081 4.27973 7.82871C4.23452 7.72661 4.21028 7.61647 4.20847 7.50482C4.20666 7.39317 4.2273 7.2823 4.26918 7.17879C4.31105 7.07527 4.3733 6.98123 4.45223 6.90224C4.53116 6.82326 4.62516 6.76094 4.72864 6.71899C4.83213 6.67705 4.94299 6.65632 5.05464 6.65806C5.16628 6.65979 5.27645 6.68395 5.37858 6.72909C5.48071 6.77423 5.57273 6.83944 5.64917 6.92083L8.19083 9.46C9.85731 6.49038 12.2869 4.01992 15.2283 2.30417L15.4133 2.19667C15.5079 2.14148 15.6124 2.10547 15.7208 2.09068C15.8293 2.07589 15.9396 2.08262 16.0455 2.11048C16.1514 2.13834 16.2507 2.18678 16.3378 2.25305C16.425 2.31931 16.4982 2.40209 16.5533 2.49667Z' fill='%230E2847'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
}

.pricing-card.bg-blue .plan-feature ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    width: 17px;
    height: 17px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 17 17' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.33333 1.66667C6.96121 1.66706 5.62262 2.09082 4.50025 2.88013C3.37787 3.66944 2.52639 4.78585 2.06199 6.077C1.59759 7.36815 1.54291 8.77115 1.9054 10.0945C2.26789 11.4179 3.02989 12.5972 4.08742 13.4715C5.14495 14.3458 6.44649 14.8724 7.81442 14.9796C9.18236 15.0868 10.5501 14.7693 11.7309 14.0704C12.9117 13.3715 13.848 12.3253 14.4122 11.0746C14.9764 9.82378 15.141 8.42939 14.8833 7.08167C14.8493 6.86766 14.8999 6.6488 15.0245 6.47152C15.1492 6.29423 15.3379 6.17246 15.5508 6.13203C15.7637 6.09159 15.984 6.13568 16.1649 6.25494C16.3459 6.3742 16.4732 6.55924 16.52 6.77083C16.6167 7.2775 16.6667 7.8 16.6667 8.33333C16.6667 12.9358 12.9358 16.6667 8.33333 16.6667C3.73083 16.6667 0 12.9358 0 8.33333C0 3.73083 3.73083 0 8.33333 0C9.6625 0 10.9208 0.311667 12.0375 0.866667C12.1363 0.914868 12.2246 0.982149 12.2973 1.06463C12.37 1.14712 12.4257 1.24318 12.4611 1.34727C12.4965 1.45137 12.511 1.56144 12.5037 1.67115C12.4964 1.78086 12.4674 1.88804 12.4185 1.9865C12.3695 2.08497 12.3016 2.17278 12.2186 2.24487C12.1356 2.31697 12.0391 2.37192 11.9347 2.40656C11.8304 2.4412 11.7202 2.45484 11.6105 2.44671C11.5009 2.43858 11.3939 2.40882 11.2958 2.35917C10.3753 1.90202 9.36114 1.66496 8.33333 1.66667ZM16.5533 2.49667C16.6085 2.59121 16.6445 2.6957 16.6593 2.80417C16.6741 2.91264 16.6674 3.02295 16.6395 3.12882C16.6117 3.23469 16.5632 3.33403 16.497 3.42117C16.4307 3.5083 16.3479 3.58153 16.2533 3.63667L16.0683 3.74417C13.0726 5.49165 10.6657 8.09235 9.155 11.2142C9.09712 11.3338 9.01144 11.4379 8.90513 11.5177C8.79882 11.5975 8.67496 11.6508 8.54389 11.673C8.41282 11.6951 8.27834 11.6856 8.15169 11.6453C8.02503 11.6049 7.90988 11.5348 7.81583 11.4408L4.47167 8.09917C4.39021 8.02279 4.32494 7.93081 4.27973 7.82871C4.23452 7.72661 4.21028 7.61647 4.20847 7.50482C4.20666 7.39317 4.2273 7.2823 4.26918 7.17879C4.31105 7.07527 4.3733 6.98123 4.45223 6.90224C4.53116 6.82326 4.62516 6.76094 4.72864 6.71899C4.83213 6.67705 4.94299 6.65632 5.05464 6.65806C5.16628 6.65979 5.27645 6.68395 5.37858 6.72909C5.48071 6.77423 5.57273 6.83944 5.64917 6.92083L8.19083 9.46C9.85731 6.49038 12.2869 4.01992 15.2283 2.30417L15.4133 2.19667C15.5079 2.14148 15.6124 2.10547 15.7208 2.09068C15.8293 2.07589 15.9396 2.08262 16.0455 2.11048C16.1514 2.13834 16.2507 2.18678 16.3378 2.25305C16.425 2.31931 16.4982 2.40209 16.5533 2.49667Z' fill='%23EDB753'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
}

.pricing-card .plan-btn .btn {
    width: 100%;
    margin-top: 30px;
}

.pricing-card.bg-blue .plan-btn a.btn {
    background: #EDB753;
    color: #0E2847 !important;
}

.pricing-card.bg-blue .plan-btn a.btn svg path {
    stroke: #0E2847;
}

.plan-divider {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 20px 0;
}

.plan-divider svg {
    margin: 0 10px;
}

.plan-divider::before,
.plan-divider::after {
    content: "";
    flex: 1;
    height: 1px;
    opacity: 0.7;
}

.plan-divider::before {
    background: linear-gradient(90deg,
            rgba(237, 183, 83, 0) 0%,
            #EDB753 100%);
}

.plan-divider::after {
    background: linear-gradient(90deg,
            #EDB753 0%,
            rgba(237, 183, 83, 0) 100%);
}

.plan-divider .divider-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    margin: 0 !important;
}


.subscription-plan-sec .btn-wrapper {
    margin-top: 30px;
}

/* Dev CSS Start */

.currency-switcher-wrap {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}

.pricing-filter-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
    flex-wrap: wrap;
}

.rdo-btn-main {
    display: flex;
    align-items: center;
    padding: 4px;
    border: 1px solid rgba(14, 40, 71, 1);
    border-radius: 50px;
    background: #fff;
}

.rdo-btn-main:last-child {
    margin-left: 15px;
}

.rdo-btn {
    border: none;
    background: transparent;
    padding: 12px 30px;
    border-radius: 50px;
    cursor: pointer;
    transition: all .3s ease;
    color: rgba(14, 40, 71, 0.80);
    font-weight: 600;
}

.rdo-btn.active {
    background: #08203C;
    color: #fff;
}


.pricing-card.bg-yellow .plan-content h4 span.currency-value,
.pricing-card.bg-blue .plan-content h4 span.currency-value {
    color: rgba(14, 40, 71, 0.90);
    font-family: Poppins;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 0;
}

.pricing-card.bg-yellow .plan-content p span.currency-value,
.pricing-card.bg-blue .plan-content p span.currency-value {
    color: rgba(14, 40, 71, 0.70);
    font-family: Poppins;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 12px;
}

.pricing-card.bg-blue .plan-content h4 span.currency-value {
    color: rgba(255, 246, 228, 0.80);
}

.pricing-card.bg-blue .plan-content p span.currency-value {
    color: rgba(255, 255, 255, 0.70);

}

/* Dev CSS End */

@media only screen and (max-width: 991px) {
    .pricing-main {
        gap: 20px;
        max-width: 493px;
    }

    .pricing-main .pricing-card {
        padding: 30px 20px;
    }

    .pricing-card .plan-header .plan-icon {
        width: 50px;
        height: 50px;
        margin-right: 10px;
    }

    .pricing-card .plan-header .plan-icon img {
        width: 30px;
        height: 30px;
    }

    .pricing-main .pricing-card {
        width: 100%;
        padding: 20px;
    }


    .announcement-wrapp .admissions-item span.text {
        font-size: 14px;
        line-height: normal;
        text-align: left;
    }

    .announcement-wrapp .admissions-item span.icon {
        width: 35px;
        height: 35px;
    }

    .announcement-wrapp .admissions-item span.icon img {
        width: 15px;
        height: auto;
        object-fit: contain;
    }

    .announcement-wrapp .admissions-item {
        padding: 5px 14px 6px 7px;
    }

    .pricing-main .pricing-card .plan-content span {
        margin-bottom: 5px;
    }
}

@media only screen and (max-width: 767px) {
    .pricing-card.bg-yellow .plan-content h3 {
        font-size: 20px;
        line-height: normal;
    }

    .rdo-btn-main.payment-switcher {
        margin: 10px 0 0px 0;
    }

    .rdo-btn {
        padding: 10px 12px;
        margin-bottom: 0;
    }
}